
/* ****************** 1칸 레이아웃  ****************** */

.layout_177841_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_177841_ > div:after {content:''; display:block; clear:both;}
.layout_177841_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_177841_ {min-width:1000px;}
}

/* ****************** 공백  ****************** */

.empty_line_177871_ {display:block; width:100%; height:150px; line-height:150px;}

[id^=div_user_list] .empty_line_177871_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_177871_:before {content:'공백 : 150px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 아이콘 버튼  ****************** */

@font-face {
	font-family: 'icomoon_15051801';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_15051801/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_15051801/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_15051801/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_15051801/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_15051801/icomoon.svg#icomoon_15051801') format('svg');
	font-weight: normal;
	font-style: normal;
}

.icon_button_177861_ a  {
	display:inline-block; margin:0; padding:0;
	border:1px solid #0256d0; border-radius:4px; background:#0256d0; box-sizing:border-box;
	font-size:20px; font-weight:bold; color:#fff; text-align:center; text-decoration:none;
}
.icon_button_177861_.style_line a {background:transparent; color:#0256d0;}
.icon_button_177861_.space_normal a {padding:.6em 1.2em;}
.icon_button_177861_.space_wide a {padding:.6em 2em;}
.icon_button_177861_.space_full a {display:block; width:100%; padding:.6em 1.2em;}

.icon_button_177861_ a:after {
	content:'\e608'; font-family:"icomoon_15051801";
	margin-left:10px; font-size:1em; font-weight:normal; color:;
}

/* ****************** 공백  ****************** */

.empty_line_177911_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_177911_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_177911_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 아이콘 버튼  ****************** */

@font-face {
	font-family: 'icomoon_15051801';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_15051801/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_15051801/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_15051801/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_15051801/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_15051801/icomoon.svg#icomoon_15051801') format('svg');
	font-weight: normal;
	font-style: normal;
}

.icon_button_177881_ a  {
	display:inline-block; margin:0; padding:0;
	border:1px solid #0256d0; border-radius:4px; background:#0256d0; box-sizing:border-box;
	font-size:20px; font-weight:bold; color:#fff; text-align:center; text-decoration:none;
}
.icon_button_177881_.style_line a {background:transparent; color:#0256d0;}
.icon_button_177881_.space_normal a {padding:.6em 1.2em;}
.icon_button_177881_.space_wide a {padding:.6em 2em;}
.icon_button_177881_.space_full a {display:block; width:100%; padding:.6em 1.2em;}

.icon_button_177881_ a:after {
	content:'\e608'; font-family:"icomoon_15051801";
	margin-left:10px; font-size:1em; font-weight:normal; color:;
}

/* ****************** 공백  ****************** */

.empty_line_177891_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_177891_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_177891_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 아이콘 버튼  ****************** */

@font-face {
	font-family: 'icomoon_15051801';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_15051801/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_15051801/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_15051801/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_15051801/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_15051801/icomoon.svg#icomoon_15051801') format('svg');
	font-weight: normal;
	font-style: normal;
}

.icon_button_177901_ a  {
	display:inline-block; margin:0; padding:0;
	border:1px solid #0256d0; border-radius:4px; background:#0256d0; box-sizing:border-box;
	font-size:20px; font-weight:bold; color:#fff; text-align:center; text-decoration:none;
}
.icon_button_177901_.style_line a {background:transparent; color:#0256d0;}
.icon_button_177901_.space_normal a {padding:.6em 1.2em;}
.icon_button_177901_.space_wide a {padding:.6em 2em;}
.icon_button_177901_.space_full a {display:block; width:100%; padding:.6em 1.2em;}

.icon_button_177901_ a:after {
	content:'\e608'; font-family:"icomoon_15051801";
	margin-left:10px; font-size:1em; font-weight:normal; color:;
}

/* ****************** 공백  ****************** */

.empty_line_177921_ {display:block; width:100%; height:80px; line-height:80px;}

[id^=div_user_list] .empty_line_177921_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_177921_:before {content:'공백 : 80px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
